*{
    max-width: 100%;
}

body {
    margin-top:112px;
}

@media (max-width: 768px) {

    body{
        margin-top: 120px;
    }
}

.image-header-container {
    height: calc(100vh - 112px);
    background: url("https://goayoassets.s3.amazonaws.com/GOAYO.COM2020/HOME+Page/Hero+Image+2.jpg") scroll;
    background-size: cover;
}

@media (max-width:600px) {
    .image-header-container{
        background: url("https://goayoassets.s3.amazonaws.com/GOAYO.COM2020/HOME+Page/Hero+Image+2.jpg") scroll;
        background-position: center center;

    }
}

@media (min-width: 300px){
    .image-header-container {
        background: url("https://goayoassets.s3.amazonaws.com/GOAYO.COM2020/HOME+Page/Hero+Image+2.jpg");
        background-position: center bottom;
        background-size: cover;
        background-repeat: no-repeat;
        height: 93vh;

    }

    .image-header-container-glasses {
        background-image: url("https://goayoassets.s3.amazonaws.com/images/home/HeroDesktopNew-cropped.jpg");
        background-position: top -43vh right 0vw;
        background-size: 123vh;
        background-repeat: no-repeat;
    }

    .image-header-container-light-glasses {
        background-image: url("https://goayoassets.s3.amazonaws.com/GOAYO.COM2020/CHECKOUT+Page/AYO-SHADOW.png");
        background-position: left;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .image-header-container-immunity {
        background-image: url("https://s3.amazonaws.com/goayoassets/images/glasses-package.jpg");
        background-position: right;
        background-size: 123vh;
        background-repeat: no-repeat;
    }

    .image-header-container-jet-lag {
        padding: 4rem;
        background-position: top center ;
        min-height: 782px;
        color: white;
    }

    .image-header-container-home {
        background: url("https://goayoassets.s3.amazonaws.com/GOAYO.COM2020/HOME+Page/Hero+Image+1.jpg");
        background-position: right 0vw top 0vh;
        background-size: cover;
        background-repeat: no-repeat;
    }
}

@media (max-width: 667px) {
    .image-header-container-glasses {
        background-position: center center;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .image-header-container-light-glasses {
        background-position: center center;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .image-header-container-immunity {
        background-position: center center;
        background-size: contain;
        background-repeat: no-repeat;
    }

}

@media (max-width: 576px) {
    .ayo-image-header-content{
        height: 100vh;
    }
}

@media (max-width:578px) {
    .ayo-image-header-content{
        background: url("https://s3.amazonaws.com/goayoassets/images/home/HERO Experience life/HeroMobileSm.png") scroll;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .ayo-image-header-how-it-works{
        background: url("https://s3.amazonaws.com/goayoassets/images/science/herosmall.jpg") scroll;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .image-header-container{
        height: 100vh;
    }

    .image-header-container-home #ayo-header {
        background-position: top right;
        background-size: 100%;
        background-repeat: no-repeat;
    }

    .image-header-container-glasses #ayo-header {
        background-position: top right;
        background-size: 100%;
        background-repeat: no-repeat;
        padding: 0 !important;
    }

    .image-header-container-light-glasses #ayo-header {
        background-position: top right;
        background-size: 100%;
        background-repeat: no-repeat;
        padding: 0 !important;
    }

    .image-header-container-immunity #ayo-header {
        background-position: top right;
        background-size: 100%;
        background-repeat: no-repeat;
        padding: 0 !important;
    }
}

@media (max-width: 578px) {
   .image-header-container-home,
   .image-header-container-glasses,
   .image-header-container-light-glasses,
   .image-header-container-immunity{
     background-image: none;
     }

    .image-header-container-jet-lag {
        padding: 0;
        padding-top: 1rem;
        background-position: 0 -5rem;
        font-size: 14px;
        color: black;
    }
}

.head {
    display: flex;
    height: inherit;
}



.no-touch #cd-vertical-nav {
    /*fix the navigation*/
    position: fixed;
    right: 40px;
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
}

.no-touch #cd-vertical-nav a a{
    float: right;
    /*scale down navigation dots and labels*/
    transform: scale(0.6);
}

/*.retailers-image-md {*/
/*height: auto;*/
/*width: 90px;*/
/*}*/

.check-icon {
    width: 25px;
}

.x-icon {
    width: 20px;
}

.btn-secondary-ayo {
    color: #000;
    background-color: #fff;
}

.btn:focus {
    box-shadow: 0 0 0 0rem rgba(0, 0, 0, .25);
}

.no-touch #cd-vertical-nav .cd-dot {
    transform-origin: 50% 50%;
}

.no-touch #cd-vertical-nav .cd-label {
    transform-origin: 100% 50%;
}

.no-touch #vertical-nav a:hover span {
    /*scale up navigation dots and labels*/
    transform: scale(1);
}

.no-touch #cd-vertical-nav a:hover .cd-label {
    /*show labels*/
    opacity: 1;
}

.touch #cd-vertical-nav {
    position: fixed;
    z-index: 1;
    right: 5%;
    bottom: 30px;
    width: 90%;
    max-width: 400px;
    max-height: 90%;
    transform: scale(0);
    transition-property: transform;
    transition-duration: 0.2s;
}

.touch #cd-vertical-nav.open {
    transform: scale(1);
}

.ayo-image-header-content {
    color: #000;
    height: calc(100vh - 210px);
}

.ayo-image-header-light-content {
    color: #000;
    max-height: calc(100vh - 121px);
    position: relative;
}

@media (max-width: 768px) {
    .ayo-image-header-content{
        height: calc(100vh - 250px);
        left: 0;
    }

    .ayo-image-header-light-content{
        max-height: calc(100vh - 121px);
        left: 0;
    }
}

@media (max-width: 576px) {
    .ayo-image-header-content{
        height: 80vh;
        left: 0;
    }

    .ayo-image-header-light-content{
        max-height: calc(100vh - 121px);
        left: 0;
    }
}

.home-height-settings {
    height: 40rem;
}

.inner-media {
    height: 275px !important;
}

.home-user-review-images {
    width: auto;
    margin-top: 1.25rem;
    margin-left: 1.25rem;
}

.home-user-review-images.first {
    margin-left: 0;
}

.font-promotion {
    font-size: 1rem;;
}

.media-carousel-text {
    min-height: 80px;
}

#carouselMediaSm .media-carousel-text {
    min-height: 0px;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.carousel-control-prev {
    left: 0;
}

.carousel-control-next {
    right: 0;
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #000000;
}

.carousel-indicators .active {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #989898;
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #000000;
}

.carousel-indicators .active {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #989898;
}

.testimonial-content {
    padding: 20px;
}

.carousel-item p {
    font-size: 12pt;
}

.carousel-item img {
    margin: 0 0 50px;
}

.carousel-item-3 img {
    margin: 0 0 0px;
}

.carousel-item {
    padding: 0px 190px 0px 190px;
}

@media(max-width:900px) {
    .carousel-item {
        padding: 0px 0;
    }
}
.carousel-item-2 {
    padding: 60px 0;
}

.testimonials-social img {
    width: 100px;
    height: auto;
    margin: 0 10px 0 10px;
}

.glasses {
    background-image: url('https://s3.amazonaws.com/goayoassets/images/glasses.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 150px;
    height: 150px;
}

.glasses-mobile {
    background-image: url('https://s3.amazonaws.com/goayoassets/images/glasses.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: auto;
    min-height: 200px;
    margin: 0 !important;
}

.phone-mobile {
    background-image: url('https://s3.amazonaws.com/goayoassets/images/phone-2.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: auto;
    min-height: 200px;
}

.appstores-mobile-play {

    background-image: url('https://s3.amazonaws.com/goayoassets/images/technology/button_google_play.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    width: 100%;
    height: auto;
    margin: 10px 0 10px 0;

    min-height: 30px;
}

.appstores-mobile-itunes {

    background-image: url('https://s3.amazonaws.com/goayoassets/images/technology/button_appstore.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    width: 100%;
    height: auto;
    margin: 10px 0 10px 0;
    min-height: 30px;
}



.semi-bold p {
    font-family: 'montserratsemibold', sans-serif;
}

.phone-mobile-gray-background {

    background: linear-gradient(white, white 20%, #F5F5F5 20%);
    background-position-x: 100px;
}

.easy-to-use p {
    margin-bottom: 50px;
}

.phone {
    background-image: url('https://s3.amazonaws.com/goayoassets/images/AYOappNew.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    top: 90px;
    width: auto;
    height: 150px;
}

.innovative-container {
    background-color: rgb(255, 255, 255);
    background-image: url('https://s3.amazonaws.com/goayoassets/images/bg-transparent.png');
}

#learnMoreLink a:link {
    color: black;
}
#learnMoreLink a:hover {
    color: #32383e;
}
#learnMoreLink a:visited {
    color: black;
}


#awardWinningCarousel p {
    margin-top: 10px;
    font-size: 15pt;
}

.imageholder img {
    height: 150px;
}

.imageHolderSm img {
    height: 70px;

}

#snackbar h3 {
    font-family: montserratsemibold;
    color: white;
}

.carousel-item-2 p {
    margin-top: 10px;
    font-size: 10pt;
}




#closeModalIcon {
    position: absolute;
    right: 0;
}

@media (max-height: 600px) {
    .button-see-how {

    }
}

@media (max-width: 425px) {

    #carouselUsedInSm #carouselUsedInSmIndicators {
        margin-right: 10%;
        margin-left: 10%;
    }

    #carouselUsedInSm #carouselUsedInSmIndicators li {
        width: 5px;
        height: 5px;
    }

}

@media (min-width: 320px) {

    .ayo-spec-left {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    #gradient-used {
        background-image: linear-gradient(to bottom, #ffffff, #fbfbfb, #f7f7f7, #f4f4f4, #f0f0f0);

    }

    .inner-award {
        height: 240px !important;
    }

    .inner-used {
        height: 460px !important;
    }

    .inner-available {
        /*height: 250px !important;*/
    }

    .inner-recommended {
        height: 260px !important;
    }

    .image-grommet {
        max-height: 50px;
        width: auto;
    }

    .testimonial-image-2 {
        width: auto;
        max-height: 200px;
    }

    .testimonial-image-1 {
        width: 125px;
        height: 125px;
    }

    .award-winning-1 {
        height: 275px;
        margin-left: 5px;
        margin-right: 5px;
    }


    #carouselEasyToUse .carousel-indicators {
        bottom: 0rem !important;
    }

    carousel-control-prev-award {
        visibility: hidden;
    }

    .imageholder p {
        font-family: montserratsemibold;
        font-size: 20pt;
    }


    .retailers-image-md {
        height: auto;
        width: 85px;
    }

    #closeModalIcon {
        margin: 10px;
        height: 26px;
        width: auto;
    }

    .first-section img {
        height: auto;
        width: 90px;
    }

    .first-section h3 {
        font-size: 15pt;
    }

    .first-section h4 {
        font-size: 12pt;
    }

    .hero-image-seen-2 {
        max-height: 6vw;
        width: auto;
    }

    .hero-image-seen-3 {
        max-height: 4vw;
        width: auto;
    }

    .input-settings {
        border-radius: 50px;
        padding-left: 15px;
        height: 32px;
        width: 250px;
    }

    #snackbar {
        display: none;
    }

    #awardWinningCarouselSm img {
        margin: 0;
    }


    #snackbar h3 {
        font-size: 17pt;
    }

    .testimonial-imagex {
        max-height: 32px;
        width: auto;
    }

    .testimonial-image {
        max-height: 80px;
        width: auto;
    }

    .retailers-image {
        height: auto;
        width: 69px;
    }

    .placeholder-font {
        font-size: 11px;
        width: 70%;
    }

    .modal-dialog1 {
        max-width: 250px;
    }

    .modal-body h1 {
        font-size: 20px;
    }

    .img-subscribe {
        max-width: 220px;
        height: auto;
    }

    .navbar-header h1 {
        font-size: 12px;
        color: #ffffff;
    }

    #hero-gradient {
        height: 35px;
    }

    #hero-product {
        max-height: 180px;
    }



    #hero-text h1 {
        font-size: 22pt;
    }

    #hero-text p {
        font-size: 15pt;
    }

    .imageholder-lightning-sm img {
        padding: 10px;
    }

    .imageholder-award-winning-sm img {
        padding: 10px;
    }

    .imageholder-capgemini-sm img {
        max-height: 24px;
        width: auto;
    }

    .imageholder-klm-sm img {
        max-height: 41px;
        width: auto;
    }

    .imageholder-global-sm img {
        max-height: 31px;
        width: auto;
    }

    .imageholder-pioneers img {
        max-height: 65px;
        width: auto;
    }

}

@media (min-width: 375px) {

    .inner-recommended {
        height: 260px !important;
    }

    .hero-image-seen-2 {
        max-height: 5vw;
        width: auto;
    }

    .image-grommet {
        max-height: 65px;
        width: auto;
    }

    .imageholder-lightning-sm img {
        padding: 5px;
    }

    .imageholder-award-winning-sm img {
        padding: 5px;
    }

    .imageholder-capgemini-sm img {
        max-height: 29px;
        width: auto;
    }

    .imageholder-klm-sm img {
        max-height: 42px;
        width: auto;
    }

    .imageholder-global-sm img {
        max-height: 41px;
        width: auto;
    }

}

@media (max-width: 346px) {
    .a-black {
        font-size: 12px !important;
    }
}

@media (max-width: 384px) {
    .a-black {
        font-size: 15px;
    }
}

@media (max-width: 359px) {

    .all-rights-font {
        font-size: 11px !important;
    }

}

@media (max-width: 425px) {

    .all-rights-font {
        font-size: 13px;
    }

    .inner-recommended {
        height: 260px !important;
    }

    .inner-safe {
        height: 390px !important;
    }

    .inner-how {
        height: 614px !important;
    }

    .inner-easy {
        height: 266px !important;
    }

}

@media (min-width: 425px) {



    #closeModalIcon {
        margin: 10px;
        height: 26px;
        width: auto;
    }

    .imageholder-capgemini-sm img {
        max-height: 29px;
        width: auto;
    }

    .imageholder-klm-sm img {
        max-height: 52px;
        width: auto;
    }

    .imageholder-global-sm img {
        max-height: 41px;
        width: auto;
    }

    .testimonial-image-1 {
        width:135px;
        height: 135px;
    }

    .first-section h3 {
        font-size: 18pt;
    }

    .first-section h4 {
        font-size: 14pt;
    }

    .first-section img {
        height: auto;
        width: 110px;
    }

}

@media (min-width: 768px) {

    .ayo-spec-left {
        padding-left: 5rem !important;
        padding-right: 5rem !important;
    }


    .how-it-works {
        margin-bottom: 28px;
    }

    .inner-award {
        height: 240px !important;
    }

    .inner-used {
        height: 560px !important;
    }

    .inner-available {
        /*height: 250px !important;*/
    }

    .inner-recommended {
        height: 260px !important;
    }

    #closeModalIcon {
        margin: 20px;
        height: 32px;
        width: auto;
    }

    .testimonial-image-1 {
        width: 150px;
        height: 150px;
    }

    .image-grommet {
        max-height: 90px;
        width: auto;
    }

    .imageholder-capgemini-sm img {
        max-height: 50px;
        width: auto;
    }

    .imageholder-klm-sm img {
        max-height: 83px;
        width: auto;
    }

    .imageholder-global-sm img {
        max-height: 74px;
        width: auto;
    }

    .imageholder-pioneers img {
        max-height: 90px;
        width: auto;
    }

    .retailers-image-md {
        height: auto;
        width: 103px;
    }

    .testimonial-imagex {
        max-height: 45px;
        width: auto;
    }

    .first-section img {
        height: auto;
        width: 150px;
    }

    .first-section h3 {
        font-size: 22pt;
    }

    .first-section h4 {
        font-size: 18pt;
    }

    .hero-image-seen-2 {
        max-height: 4.1vw;
        width: auto;
    }

    #awardWinningCarousel p {
        margin-top: 10px;
        font-size: 11pt;
    }

    #awardWinningCarouselSm p {
        margin-top: 10px;
        font-size: 11pt;
    }

    .containermd {
        max-width: 100%;
    }

    .placeholder-font {
        font-size: 13px;
        width: 50%;
    }

    #snackbar {
        display: flex;
    }

    .modal-dialog1 {
        max-width: 450px;
    }

    .img-subscribe {
        max-width: 400px;
        height: auto;
    }

    .navbar-header h1 {
        font-size: 16px;
    }

    .home-height-settings {
        height: 27rem;
    }

    #hero-product {
        max-height: 250px;
    }

    /*.carousel-control-prev {*/
    /*left: -20rem;*/
    /*}*/
    /*.carousel-control-next {*/
    /*right: -20rem;*/
    /*}*/
    .carousel-item-2 {
        padding: 0px 50px 0px 50px;
    }

    .testimonial-image {
        width: auto;
        max-height: 100px;
    }

    .retailers-image {
        height: auto;
        width: 103px;
    }

    .carousel-item p {
        font-size: 12pt;
    }

    .carousel-item img {
        margin: 0;
    }

    .testimonials-social img {
        width: 150px;
        height: auto;
        margin: 0 20px 0 20px;
    }

    .appstores img {
        width: 100%;
        height: 100%;
        margin: 0 10px 0 10px;
        position: relative;
        top: 50px;
    }

    .glasses {
        background-image: url('https://s3.amazonaws.com/goayoassets/images/glasses.jpg');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        width: auto;
        height: 500px;
    }

    .phone {
        background-image: url('https://s3.amazonaws.com/goayoassets/images/AYOappNew.png');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        top: 90px;
        width: auto;
        height: 500px;
    }

    .innovative-container {
        padding-bottom: 0rem;
    }
}

/*@media (max-width: 1023px) {*/

/*.dropdown-home {*/
/*margin-left: 25px;*/
/*border: none;*/
/*}*/

/*}*/

/*@media (max-width: 1023px) {*/
/*.dropdown-menu {*/
/*position: absolute;*/
/*top: 100%;*/
/*left: 0;*/
/*z-index: 1000;*/
/*display: none;*/
/*float: left;*/
/*min-width: 10rem;*/
/*padding-left: 1rem;*/
/*margin: 0;*/
/*padding-right: 0;*/
/*padding-top: 0;*/
/*padding-bottom: 0;*/
/*font-size: 1rem;*/
/*color: #212529;*/
/*text-align: left;*/
/*list-style: none;*/
/*background-color: #fff;*/
/*background-clip: padding-box;*/
/*border: none;*/
/* border-radius: .25rem; */
/*}*/
/*}*/



@media (min-width: 1024px) {
    /*li.dropdown.show {*/
    /*position: static;*/
    /*}*/

    /*li.dropdown.show .dropdown-menu {*/
    /*display: flex;*/
    /*justify-content: center;*/
    /*border-radius: 0px;*/
    /*width: 100%;*/
    /*text-align: center;*/
    /*left: 0;*/
    /*right: 0;*/
    /*border: none;*/
    /*background-color: #fafafa;*/
    /*}*/

    /*.dropdown-menu > li {*/
    /*display: table-cell;*/
    /*height: 50px;*/
    /*line-height: 50px;*/
    /*vertical-align: middle;*/
    /*}*/

    /*.dropdown-home > li {*/
    /*display: table;*/
    /*border-radius: 0px;*/
    /*width: 100%;*/
    /*text-align: center;*/
    /*left: 0;*/
    /*right: 0;*/
}

.inner-award {
    height: 347px !important;
}

/*.inner-used {*/
/*height: 1102px !important;*/
/*}*/

.inner-available {
    /*height: 206px !important;*/
}

.inner-recommended {
    height: 260px !important;
}


.testimonial-image-1 {
    width: 136px;
    height: 136px;
}

.image-grommet {
    max-height: 90px;
    width: auto;
}

.imageholder-top-200 img {
    padding: 2px;
}

.imageholder-indiegog img {
    padding: 15px;
}

.imageholder-globalshopping img {
    padding: 28px;
}

.imageholder-capgemini img {
    padding: 35px;
}

.imageholder-klm img {
    padding: 15px;
}





#awardWinningCarousel p {
    margin-top: 10px;
    font-size: 15pt;
}

.imageholder img {
    height: 105px;
}



.carousel-item p {
    font-size: 12pt;
}

.innovative-container {
    padding-bottom: 5rem;
    background-color: rgb(255, 255, 255);
    background-image: url('https://s3.amazonaws.com/goayoassets/images/bg-transparent.png');
}

.navbar-header h1 {
    font-size: 16px;
}

#hero-product {
    max-height: 300px;
}

}

@media (min-width: 1187px) {
    @media (min-height: 800px) {
        .home-hero-image-container {
            top: 23% !important;
        }

    }
}

@media (min-width: 1187px) {
    @media (max-height: 650px) {
        .home-hero-image-container {
            top: 15% !important;
        }

        /*.font-size {*/
        /*font-size: 1.7rem;*/
        /*}*/

        /*.p-font-size {*/
        /*font-size: 1.1rem;*/
        /*}*/

    }
    @media (max-height: 580px) {
        .home-hero-image-container {
            top: 10% !important;
        }
    }
}

@media (min-width: 1187px) {


    .how-it-works {
        margin-bottom: 70px;
    }

    .inner-used {
        height: 500px !important;
    }

}

@media (min-width: 1440px) {

    .container-lg {
        max-width: 1340px;
    }

    .inner-award {
        height: 380px !important;
    }

    /*.inner-used {*/
    /*height: 600px !important;*/
    /*}*/

    .inner-available {
        /*height: 250px !important;*/
    }

    .inner-recommended {
        height: 260px !important;
    }

    .phone {
        background-image: url('https://s3.amazonaws.com/goayoassets/images/AYOappNew.png');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        top: 90px;
        right: 60px;
        width: auto;
        height: 500px;
    }

    .image-grommet {
        max-height: 101px;
        width: auto;
    }

    .imageholder-top-200 img {
        padding: 2px;
    }

    .imageholder-indiegog img {
        padding: 0px;
    }

    .imageholder-globalshopping img {
        padding: 20px;
    }

    .imageholder-capgemini img {
        padding: 42px;
    }

    .imageholder-klm img {
        padding: 17px;
    }

    .imageholder img {
        height: 150px;
    }

    .image-header-container {
    }

    .carousel-item p {
        font-size: 14pt;
    }

    .testimonial-image {
        width: auto;
        max-height: 200px;
    }

    .retailers-image {
        height: auto;
        width: 150px;
    }

    .modal-body h1 {
        font-size: 20pt;
    }

    .img-subscribe {
        max-width: 420px;
        height: auto;
    }

    #hero-product {
        max-height: 100%;
    }

    #hero-text h1 {
        font-size: 40pt;
    }

    #hero-text p {
        font-size: 20pt;
    }

    .navbar-header h1 {
        font-size: 14pt;
    }

}

#hero-gradient {
    background-image: linear-gradient(to bottom, #f0f0f0, #f4f4f4, #f7f7f7, #fbfbfb, #ffffff);

}

#gradient-used {
    background-image: linear-gradient(to bottom, #ffffff, #fbfbfb, #f7f7f7, #f4f4f4, #f0f0f0);

}

#subscribeModal {
}

.description {
    font-size: 12pt;
}

.media-review-mt {
    margin: 2rem 0 0 0 !important;
}

.companies-box {
    position: relative;
}

.companies-box::after {
    content: '';
    position: absolute;
    bottom: 33%;
    left: 0;
    width: 100%;
    height: 33%;
    top: 33%;
    border-right: 1px solid #5a5758;
}
.companies-box-lg {
    position: relative;
}

.companies-box-lg::after {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 30%;
    top: 40%;
    border-right: 1px solid #5a5758;
}

.description-box {
    position: relative;
    padding: 0 8px 20px 8px;
}

.description-box::after {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 30%;
    top: 40%;
    border-right: 1px solid #5a5758;
}


